/*   
    Theme Name: Shell-Lite Child
    Theme URI: http://example.com
    Description: Child theme for the Shell-Lite theme 
    Author:  Peter Musca
    Author URI:  
    Template: shell-lite
    Version:1.0
*/

/* Import shell styles */
   @import url('../shell-lite/style.css'); 

#header {
    background:#ffffff;
}
#header #search-box {
	display:none;
}
a {
color:#e60078;
text-decoration:none;
}

a:hover {
color:#e60078;
text-decoration:underline;
}
.featured-button {
    display:none;
}